registry_request_list:
    path: '/liste'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\RequestController:listAction'

registry_request_create:
    path: '/creer'
    methods: ['GET', 'POST']
    controller: 'App\Domain\Registry\Controller\RequestController:createAction'

registry_request_edit:
    path: '/editer/{id}'
    methods: ['GET', 'POST']
    controller: 'App\Domain\Registry\Controller\RequestController:editAction'

registry_request_show:
    path: '/visualiser/{id}'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\RequestController:showAction'

registry_request_report:
    path: '/bilan'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\RequestController:reportAction'

registry_request_delete:
    path: '/archiver/{id}'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\RequestController:deleteAction'

registry_request_delete_confirm:
    path: '/archiver/{id}/confirmation'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\RequestController:deleteConfirmationAction'
